<!DOCTYPE html>
<!--
  - This file is part of Adblock Plus <https://adblockplus.org/>,
  - Copyright (C) 2006-present eyeo GmbH
  -
  - Adblock Plus is free software: you can redistribute it and/or modify
  - it under the terms of the GNU General Public License version 3 as
  - published by the Free Software Foundation.
  -
  - Adblock Plus is distributed in the hope that it will be useful,
  - but WITHOUT ANY WARRANTY; without even the implied warranty of
  - MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
  - GNU General Public License for more details.
  -
  - You should have received a copy of the GNU General Public License
  - along with Adblock Plus.  If not, see <http://www.gnu.org/licenses/>.
-->
<html>
  <head>
    <meta charset="utf-8">
    <link rel="stylesheet" href="skin/fonts.css">
    <link rel="stylesheet" type="text/css" href="skin/popup.css">
    <script src="polyfill.js"></script>
    <script src="backup.js"></script>
    <script src="ext/common.js"></script>
    <script src="ext/content.js"></script>
    <script src="i18n.js"></script>
    <script src="popup.js"></script>
  </head>
  <body class="nohtml" tabindex="1">
    <header>
      <div class="top">
        <h1>Adblock Plus</h1>
        <button id="options" class="i18n_options_short"></button>
      </div>
    </header>
    <main>
      <div id="page-status">
        <div>
          <div class="details">
            <h2 class="i18n_status_header"></h2>
            <p id="blocking-domain"></p>
          </div>
          <io-big-toggle checked></io-big-toggle>
        </div>
        <div class="i18n_refresh_to_take_effect refresh-info" hidden></div>
      </div>
      <div id="page-info">
        <div id="default-container">
          <h2 class="i18n_stats_header"></h2>
          <div id="stats-page" class="card"></div>
          <div id="stats-total" class="card"></div>
          <div class="options">
            <button id="issue-reporter">
              <span class="i18n_sendReport report"></span>
            </button>
            <button id="block-element">
              <span class="i18n_easy_create_filter block"></span>
            </button>
          </div>
          <div id="backup-import-buttons">
            <button id="backup">Generate ID</button>
            <button id="import">Import</button>
          </div>
        </div>
        <div id="block-element-container">
          <div id="block-element-info" class="card">
              <strong class="i18n_easy_create_filter"></strong>
              <span class="i18n_click_element_to_block_it"></span>
          </div>
          <div class="options">
            <button id="block-element-cancel">
              <span class="i18n_cancel block"></span>
            </button>
          </div>
        </div>
      </div>
    </main>
    <footer>
      <span class="i18n_promote_abp_module"></span>
      <button class="store apple"></button>
      <button class="store android"></button>
    </footer>
  </body>
</html>